@charset "utf-8";

* {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	font-family: 'Rubik', 'Arial', 'Helvetica', sans-serif;
 }

 
.sv_icon_login {
	background: url(/assets/img/user_icon.png) 50% 50% no-repeat;
}

.site_header_contacts { margin-top: 15px; }
.header_main_phone { display:inline-block; margin-right: 10px; }
.header_main_phone > a 
{
	font-weight: 300;
	line-height: 46px;
	font-size: 32px;
	color: #FFFFFF;
	position: relative;
    top: -5px;
}
.header_main_phone > a:hover { color:#00ffc2; text-decoration:none; }


.header_contacts { display:inline-block; }
.header_contacts ul { margin: 0px 10px 0px 10px; float: left; list-style: none; }
.header_contacts ul > li 
{
	font-weight: normal;
	line-height: 17px;
	font-size: 12px;
	color: #FFFFFF;
}
.header_contacts ul > li p {margin-bottom:0}
.header_contacts ul > li a { color:#fff; border-bottom:1px solid; border-color:rgba(255, 255, 255, 0.3); }
.header_contacts ul > li a:hover { color:#00ffc2; border-bottom:1px solid #00ffc2; text-decoration:none; }


/* === site_service === */
/*======================*/
.site_service { margin-top: 15px; }
.service_main { text-align: right;}
.servlist { display: inline-block; }
.servlist > li { display: inline-block; float: left;}
.servlist_box {display: block; border: 1px solid transparent; padding: 0px 0px; text-align: center; border-radius: 0px;  margin: 0 4px; cursor:pointer; transition:0.2s; }
.servlist_box:hover { /*border: 1px solid #CCD9E6; */ }

.servlist_image { position: relative; display: block;}
.servlist_icon {
    display: inline-block;
    width: 34px;
    height: 34px;
}

.servlist_image .servlist_xbox {
    position: absolute;
    top: 1px;
    right: -4px;
    z-index: 10;
	background: #00FFC2;
	border-radius: 8px;
	
	width: 22px;
    height: 11px;
    text-align: center;
	
	font-weight: normal;
	line-height: 13px;
	font-size: 8px;
	color: #000000;
}


.sv_icon_favorite { background: url(/assets/img/service_izbranoe.png) 50% 50% no-repeat; }
.sv_icon_basket { background: url(/assets/imgservice_basket.png) 50% 50% no-repeat; }

.servlist_box:hover .sv_icon_favorite { background: url(/assets/img/service_izbranoe.png) 50% 50% no-repeat; }
.servlist_box:hover .sv_icon_basket { background: url(/assets/img/service_basket.png) 50% 50% no-repeat; }



/* === head_popup_box === */
/*======================*/
.head_popup_box {}
.head_popup 
{ 
    z-index:2000;
    position: absolute;
    background: #fff;
    box-shadow: none;
    border-radius:3px;
	
	visibility: hidden;
    opacity: 0;
	transform: translate(-15%, 20px);
    transition: .3s;
	min-width:100px; 
	margin-top: 9px;
	
	box-shadow: 0px 4px 10px rgba(0, 31, 64, 0.32);
}
.head_popup:after 
{
	content:"";
	position:absolute;
	top: -8px;
    left: 40%;
	z-index:20;
	
	width:16px;
	height:8px;
	background:url(/assets/img/popup_arrow.png) 50% 50% no-repeat;
}
	

.head_popup_box:hover .head_popup {
	visibility: visible;
    opacity: 1;
    transform: translate(-15%, 0);
}

.head_popup > li { border-top:1px solid #F0F4F8;}
.head_popup > li:first-child { border-top:0px solid #F0F4F8;}
.head_popup > li > a 
{
	display:block;
	font-size:12px;
	padding:6px 12px;
	text-align:left;
	color: #000;
}
.head_popup > li > a .icon { padding-right:5px; }
.head_popup > li > a:hover { text-decoration:none; color:#1274DE!important;}


/*===========*/
.head_popup .xbox-name { padding: 6px 12px; display: block; font-size: 12px; color: #000; }

.basket_popup { transform: translate(-28%, 20px); }
.basket_popup:after { left: 45%; }
.head_popup_box:hover .basket_popup { transform: translate(-28%, 0); margin-top: 0px; text-align: center; }

.account_popup {margin-top: 0px; transform: translate(-65%, 20px); min-width: 125px;}
.account_popup:after { left: 75%; }
.getloginActive + .account_popup:after { /*left: 37%;*/ left: 75%; }
.head_popup_box:hover .account_popup { transform: translate(-65%, 0); }  

.foot_info {
    font-weight: normal;
    line-height: 20px;
    font-size: 12px;
    color: #000000;
}
.foot_info p {
    padding: 0;
	margin:0;
}
.site_foot_menu > ul {
    margin: 0px 25px 0px 25px;
    float: left;
    list-style: none;
	padding: 0;
}
.site_foot_menu > ul > li {
    line-height: 20px;
    font-size: 12px;
    color: #000000;
    padding: 2px 0px 4px 0px;
}
.site_foot_menu > ul > li a {
    color: #000000;
}
.foot_copyright {
	border-top: 1px solid rgba(140, 153, 166, 0.2);
	padding: 18px 0px;
	margin-top: 18px;
	width: 100%;
}
.foot_copyright > ul {
    float: none;
    margin: 0px;
	list-style: none;
	padding:0;
}
.foot_copyright > ul > li {
    float: left;
    padding: 2px 0px 4px 0px;
}
.foot_copyright > ul > li > span, .foot_copyright > ul > li > a {
    display: inline-block;
    padding: 2px 2px;
    margin-right: 42px;
    font-weight: normal;
    line-height: normal;
    font-size: 12px;
    color: #000000;
}


/* === header_navigation === */
/*======================*/
.header_navigation { border-top:1px solid; border-color:rgba(255, 255, 255, 0.3); padding:10px 0; position:relative; }

.header_nav_menu { display:inline-block; float:left; width:90%; }
.header_nav_menu > ul { width: 100%; border-collapse: collapse;}
.header_nav_menu > ul > li {display: table-cell; text-align: left; /*width: 1%;*/ white-space: nowrap; position: relative;}
.header_nav_menu > ul > li > a 
{
	display: inline-block;
    text-decoration: none;
    padding: 6px 0px 6px 0px;
	
	font-weight: normal;
	line-height: normal;
	font-size: 16px;
	color: #FFFFFF;
}

.nav_menu__img { display:inline-block; width:34px; height:30px; vertical-align: middle; margin-right: 10px;} 

.nm_img_bahilyi { background:url(/assets/img/cat_bahilu.png) 100% 50% no-repeat; }
.nm_img_maski { background:url(/assets/img/cat_maski.png) 100% 50% no-repeat; }
.nm_img_odnorazovyie-materialyi { background:url(/assets/img/cat_odnorazovie_materialu.png) 100% 50% no-repeat; }
.nm_img_perchatki { background:url(/assets/img/cat_perchatki.png) 100% 50% no-repeat; }
.nm_img_krasota { background:url(/assets/img/cat_krasota.png) 100% 50% no-repeat; }
.nm_img_depiliaciia { background:url(/assets/img/cat_depilacia.png) 100% 50% no-repeat; }
.nm_img_parfyumeriya { background:url(/assets/img/cat_parfume.png) 100% 50% no-repeat; }


.header_nav_menu > ul > li:hover .nm_img_bahilyi { background:url(/assets/img/cat_bahilu_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_maski { background:url(/assets/img/cat_maski_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_odnorazovyie-materialyi { background:url(/assets/img/cat_odnorazovie_materialu_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_perchatki { background:url(/assets/img/cat_perchatki_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_krasota { background:url(/assets/img/cat_krasota_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_depiliaciia { background:url(/assets/img/cat_depilacia_hover.png) 100% 50% no-repeat; }
.header_nav_menu > ul > li:hover .nm_img_parfyumeriya { background:url(/assets/img/cat_parfume_hover.png) 100% 50% no-repeat; }


.header_nav_menu > ul > li:hover > a { color:#00ffc2!important; text-decoration:none; }



.header_nav_search {display:inline-block; float:left; width:10%; text-align: right; }
.nav_search_btn { min-width:90px; display: inline-block; padding: 9px 0px 9px 0px; cursor:pointer; }
.nav_sb_icon
{
	display:inline-block; 
	width:25px; 
	height:25px; 
	vertical-align: middle; 
	margin-right: 10px;
	background:url(/assets/img/lupa.png) 50% 50% no-repeat;
}
.nav_sb_icon.servlist_icon {
	vertical-align: inherit;
	width:34px; 
	height:34px; 
}
.nav_sb_name
{
	font-weight: normal;
	line-height: normal;
	font-size: 16px;
	color: #FFFFFF;
}
.nav_search_btn:hover .nav_sb_icon { background:url(/assets/img/lupa_hover.png) 50% 50% no-repeat;}
.nav_search_btn:hover .nav_sb_name { color:#00ffc2!important; }


/* === bg_popup_container === */
/*=====================*/
#bg_popup_container { display: none; background: transparent; width: 100%; height: auto; position: relative;}
.bg_popup_container_wrap {
    width: 100%;
    min-height: 100%;
    background:rgba(0, 0, 0, 0.7);
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 2000;
}
.bg_popup_container_open { display:block!important; }

.site_popup__toggle_btn { cursor:pointer; }
.site_popup__toggle_popup 
{
	position:absolute;
	display:none;
	top:0px;
	right:0px;
	width:100%;
	z-index:2500;
	background:transparent;
}
.site_popup__toggle_popup.toggle_popup_open {display:block;}

.site_popup__toggle_close { position: absolute; top: 24px; right: 10px; z-index: 3000;}
.site_popup__toggle_close i 
{
	display:inline-block;
	cursor:pointer;
	width:15px;
	height:15px;
	background:url(/assets/img/x.png) 50% 50% no-repeat;
}
.site_popup__toggle_close i:hover
{
	background:url(/assets/img/x_hover.png) 50% 50% no-repeat;
}

/* === site_search === */
/*======================*/
.header_search_wraper {}
.header_search_content {}

.search_wrraper {}
.search_wrap_content {} 
.search_wrap_content .search-item-content { width:100%; }

.search_main_container { position:relative; background: #fff; padding: 14px 30px 14px 10px; z-index:1; border-radius:5px; }
.search_cont_field { display:block; margin-left: 40px; }
.search_cont_field #article-field  { 
	border:none;
	color: #000;
	font-size:16px;
	font-weight: 400;
    padding: 8px 5px 8px 0px;
    background:#fff;
    max-width: 100%;
	width: 100%;
	box-shadow:none!important;
}
.search_cont_field #article-field:hover { box-shadow:none; }
.search_cont_field #article-field:active { box-shadow:none; }

.search_cont_field .a-close { margin:0; top:6px; right:0px; padding: 5px; display:none!important; }


.search_cont_button { display:inline-block; position:absolute; top:16px; left:10px; z-index:2;}
.search_cont_button .search-article-class 
{
	display:inline-block;
	width:30px;
	height:30px;
	background:url(/assets/img/lupa_search.png) 50% 50% no-repeat;
	border:none;
	box-shadow:none;	
	cursor:pointer;
}



/* === breadcrumbs === */
/*======================*/
.breadcrumbs { font-size:13px; color:#999999; font-weight:400; margin-bottom:4px; }
.breadcrumbs > a { font-size:13px; color:#999999; font-weight:400; text-decoration:none; }
.breadcrumbs > span { font-size:13px; color:#999999; font-weight:400; }
.breadcrumbs > span > a { font-size:13px; color:#999999; font-weight:400; text-decoration:none; vertical-align: middle; }
.breadcrumbs > span > span { color:#999999; vertical-align: middle; }
.breadcrumbs > a:hover { color:#1274DE!important; text-decoration:none; }
.breadcrumbs > span > a:hover { color:#1274DE!important; text-decoration:none; }
.breadcrumbs i { vertical-align: middle; padding: 0px 6px 0px 6px; }

.bread-crumbs { font-size:13px; color:#999999; font-weight:400; margin-bottom: 4px; }
.bread-crumbs > a { font-size:13px; color:#999999; font-weight:400; text-decoration:none; }
.bread-crumbs > span { font-size:13px; color:#999999; font-weight:400; }
.bread-crumbs > span > a { font-size:13px; color:#999999; font-weight:400; text-decoration:none; vertical-align: middle;}
.bread-crumbs > a:hover { color:#1274DE!important; text-decoration:none;  }
.bread-crumbs > span > a:hover { color:#1274DE!important; text-decoration:none;  }
.bread-crumbs i { vertical-align: middle; padding: 0px 6px 0px 6px; }


.breadcrumbs_arrow { display:inline-block; width:9px; height:2px; background:url(/assets/img/ic_breadcrumbs.png) 50% 50% no-repeat; }


.pagination-pages > span > a
{
	display:inline-block;
	
	border:1px solid transparent;
	padding: 8px 8px;
    min-width: 48px;
    text-align: center;
    margin: 2px 2px;
	vertical-align: top;	
	
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #1274DD;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	
}
.pagination-pages > span > a:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
    border: 1px solid transparent!important;

}
.pagination-pages > span > a > i.fa { font-size:14px; }

.pagination-pages > span > b
{
	
	display:inline-block;	
	border:1px solid transparent;
	padding: 8px 8px;
    min-width: 48px;
    text-align: center;
    margin: 2px 2px;
	vertical-align: top;	
	
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #fff;
	
	background: #1274DD;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	
}
/* === page__card_product === */
/*======================*/
.page__card_product {}
.card_product__images { display:inline-block; float:left; width:48%; }
.card_product__content {}
.card_product__images + .card_product__content { float:left; width:50%; margin-left:2%;  }

.cp_images_title {}
.cp_images_title .breadcrumbs { margin-bottom:15px; }
.cp_images_title .page_title { margin-top:10px; }


.cp_images_picture {}
.cp_images__thubs_foto { display:inline-block; float:left; width:80px; margin-right:20px; text-align:center; }
.cp_images__main_foto {text-align:center;}
.cp_images__thubs_foto + .cp_images__main_foto { overflow:hidden; }

.cp_images__thubs_foto > a 
{
	display:inline-block; 
	background: #FFFFFF;
	border: 1px solid #9CABB7;
	width:100%;
	max-height:80px;
	margin:5px 1px;
}
.cp_images__thubs_foto > a:hover { text-decoration:none; border: 1px solid #1274DD; }
.cp_images__thubs_foto > a > img 
{
	padding: 0px;
    margin: 0px;
    width:auto;
    max-width:100%;
}


.cp_images__main_foto > a { display:inline-block; }
.cp_images__main_foto .product-img-main {
    padding: 0 15px;
    margin: 0px;
    max-width: 100%;
    width: 100%;
}

.cp_content_pricelist { margin-bottom:16px; }

.cp_content_title { margin-bottom:16px; }
.cp_content_title h1 
{
	margin:0;
	padding:0;
	font-weight: 500;
	line-height: normal;
	font-size: 40px;
	color: #000000!important;
}

.cp_content_prices { margin-bottom:24px; }
.cp_content_prices .plists {}
.cp_prices {}

.cp_prices_box { margin-top:24px; }
.cp_prices_box:first-child { margin-top:0px; }

.cp_prices_summ { margin-bottom:24px; }
.cp_summ { display:inline-block; }
.cp_summ > span {font-weight: normal; line-height: normal; font-size: 56px; color: #000000;}
.cp_summ > sup {font-weight: normal; line-height: normal; font-size: 24px; color: #000000; mix-blend-mode: normal; opacity: 0.6; margin-left: 10px;}


.cp_prices_basket {}
.cp_basket {}

.cp_basket_spinner { display:inline-block; vertical-align: top; }
.cp_basket_button { display:inline-block; vertical-align: top; }


.cp_cart_btn
{
	display:inline-block;
	padding:12px 24px 14px 24px;
	background: #EFF2F3;
	border-radius: 4px;
	cursor:pointer;
	
	font-weight: 300;
	line-height: normal;
	font-size: 32px;
	color: #000;
	transition:0.2s;
}

.ic_cpbasket_btn {
    display: inline-block;
    width: 30px;
    height: 27px;
    margin-right: 10px;
    background: url(/assets/img/cp_btn_cart.png) 50% 50% no-repeat;
}
.cp_cart_btn > span { vertical-align: top; display: inline-block;}
.cp_cart_btn:hover { color: #FFFFFF!important; background: #1274DD; text-decoration:none;  }
.cp_cart_btn:hover .ic_cpbasket_btn { background: url(/assets/img/cp_btn_cart_hover.png) 50% 50% no-repeat; }
.cp_cart_btn.btn-cart-ok { background:rgba(0, 255, 194, 0.9)!important; color:#000!important; border:none!important;}


.cp_basket_spinner .ui-spinner {
    width: 145px;
    height: 64px!important;
    display: inline-block;
    vertical-align: middle;
    margin: 0px 0px;
	margin-right: 16px;
    border-radius: 0px!important;
    border: none!important;	
	background: #EDF1F2!important;
	box-shadow: inset 0px 1px 2.5px rgba(19, 39, 95, 0.3);
	border-radius: 4px!important;
}

.cp_basket_spinner .ui-spinner .ui-spinner-input {
    width: 56px;
    text-align: center;
    background: transparent!important;
    border: none;
    box-shadow: none!important;
    position: absolute;
    top: 0px;
    left: 46px;
    font-weight: 300;
    line-height: normal;
    font-size: 32px!important;
    color: #000000;
    padding: 0;
    margin: 0;
    height: 64px;
}

.cp_basket_spinner .ui-spinner .ui-spinner-up {
    display: inline-block;
    width: 33px;
    height: 64px;
    background: url(/assets/img/pp_plus.png) 50% 50% no-repeat;
    border: none;
    cursor: pointer;
    right: 10px;
}
.cp_basket_spinner .ui-spinner .ui-spinner-down {
    display: inline-block;
    width: 33px;
    height: 64px;
    background: url(/assets/img/pp_minus.png) 50% 50% no-repeat;
    border: none;
    cursor: pointer;
    left: 10px;
}
.cp_basket_spinner .ui-spinner .ui-spinner-up span, .cp_basket_spinnern .ui-spinner .ui-spinner-down span { display: none;}


.cp_content_description {}
.cp_desc_params {}
.param_title { font-weight: 500; line-height: normal; font-size: 16px; color: #000000; margin: 0px 0px 15px 0px!important;}
.cp_desc_params .table-grid tr td 
{
	font-weight: normal;
	line-height: 28px;
	font-size: 16px;
	color: #000000;
	
	border-right: solid 0px #dadada;
    padding: 2px 10px 2px 0px;
    margin: 1px;
    vertical-align: middle;
}
.cp_desc_params .table-grid tr td b { font-weight: normal;}
.cp_desc_params .table-grid tr td:first-child b:after
{
	content:"";
	display:block;
	border: 1px dashed #ECEBEC;
}

.cp_desc_content { margin-top:16px; }
.cp_desc_content p { margin: 0px 0px 15px 0px; }
.cp_desc_video { margin-top:16px; }

.fancybox-wrap .fancybox-outer .fancybox-inner .main_wrap { margin:0; }
.fancybox-wrap .fancybox-outer .fancybox-inner .main_wrap .main { padding:0; box-shadow:none; }
.fancybox-wrap .fancybox-outer .fancybox-inner .main_wrap .signin-form { max-width:100%;}


/* === product_list === */
/*======================*/
.product_list {margin: 0 -1%;}
.pl_item 
{
	position:relative;
	display:inline-block;
	float:left;
	padding:24px 24px;
	/*width: 23%;*/
	max-width:98%;
    margin: 1% 1%;
	
	
	background: #FFFFFF;
	border: 1px solid #E8EBED;
	box-sizing: border-box;
	box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
	border-radius: 4px;
		
}
.pl_item_favorite
{
	position:absolute;
	top:15px;
	right:15px;
	z-index:100;
} 
.pl_icon_favorite
{
	display:block;
	cursor:pointer;
	width:32px;
	height:30px;
	background:url(/assets/img/ic_favorite.png) 50% 50% no-repeat;
}
.pl_icon_favorite:hover { background:url(/assets/img/ic_favorite_active.png) 50% 50% no-repeat;}


.pl_item_image { margin-bottom:16px; text-align: center; max-width:100%;}
.pl_item_image > a { display: inline-block; }
.pl_item_image > a > span 
{
	display: table-cell;
    width: 100%;
    height: 230px;
    text-align: center;
    vertical-align: middle;
}
.pl_item_image > a > span img { max-width: 100%; }


.pl_item_name { margin-bottom:8px; }
.pl_item_name > a 
{
	display:block;
	/*height:48px;
	overflow:hidden;*/
	
	font-weight: normal;
	line-height: 24px;
	font-size: 18px;
	color: #000000;
}
.pl_item_name > a:hover { text-decoration:none; }

.pl_item_price {}


.product_list .idx-pop
{
	position: absolute;
    top: 20px;
    left:0px;
    z-index: 5;
	
	display: inline-block;
    padding: 5px 10px;
    color: #fff;
    border-radius: 0px;
    font-size: 16px;
}
/* === main_product_list === */
/*======================*/
.main_product_list { margin: 0 -1%; margin-top:20px }
.main_product_list .pl_item { /*width: 31.3%;*/ margin: 1% 1%!important;}
.main_product_list .mp_price_summ { width: 56%;}

.availability
{/*
	display: block;	
	border:none;
	cursor:pointer;	
	padding:10px 10px; 
	text-align:center;
	background:#EFF2F3;
	border-radius: 4px;
	
	font-weight: normal;
	line-height: 24px;
	font-size: 18px!important;
	color: #000000;
	
	transition:0.2s;
	margin-top: 42px;
	*/
	
	
	
	
	display: block;
    border: none;
    cursor: pointer;
    padding: 10px 15px!important;
    text-align: center;
    background: #EFF2F3;
    border-radius: 4px;
    font-weight: normal;
    line-height: normal;
    font-size: 18px!important;
    color: #000000;
    transition: 0.2s;
    width: auto;
    height: auto;
	
}
.availability:hover 
{
	text-decoration:none;
	color:#fff!important;
	background: #1274DD;
}

.details-list.products-grid .availability { display: inline-block;}



/* === Buttons === */
/*======================*/
.dwnload
{
	display:inline-block;
	padding:12px 24px;
	text-align: center;
	border: 1px solid #1274DE;
    background:transparent;
    border-radius: 4px;
    font-weight: normal;
    line-height: 24px;
    font-size: 18px;
    color: #1274DE;
    transition: 0.2s;
}
.ic_dwnload 
{
	display: inline-block;
    width: 18px;
    height: 22px;
    margin-right: 10px;
    background: url(/assets/img/dwn_pdf.png) 50% 50% no-repeat;
}
.dwnload > span { vertical-align: top; display: inline-block;}


.dwnload:hover { color: #fff; background: #1274DE; text-decoration:none; }
.dwnload:hover .ic_dwnload { background: url(/assets/img/dwn_pdf_hover.png) 50% 50% no-repeat; }



.site_btn 
{
	display:inline-block;
	width: auto;
	border:none;
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD;
	cursor:pointer;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
}
.site_btn:hover
{
	text-decoration: none;
    color: #fff;
    background:#1274DD;
    border:none;
}

.site_btn2 
{
	display:inline-block;
	width: auto;
	border: 1px solid rgba(18, 116, 221, 0.3);
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD;
	cursor:pointer;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
}
.site_btn2:hover
{
	text-decoration: none;
    color: #fff;
    background:#1274DD;
    border: 1px solid rgba(18, 116, 221, 0.3);
}

.d2-btn 
{
	display:inline-block;
	width: auto;
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD!important;
	cursor:pointer;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	border: 1px solid rgba(18, 116, 221, 0.3);
}
.d2-btn:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD;
	border: 1px solid rgba(18, 116, 221, 0.3);
}

.btn
{
	display:inline-block;
	width: auto;
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD!important;
	cursor:pointer;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	border: 1px solid rgba(18, 116, 221, 0.3);
	margin:0px 2px;
}
.btn:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
	border: 1px solid rgba(18, 116, 221, 0.3)!important;
}
.btn:hover a { color: #fff!important;  text-decoration: none; }
.btn:hover a:hover { color: #fff!important;  text-decoration: none; }
.btn a:hover { color: #fff!important;  text-decoration: none; }
.btn.btn-green 
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
	border: 1px solid rgba(18, 116, 221, 0.3)!important;
}
.btn.btn-green a {color: #fff;}


body .is-submit
{
	display:inline-block;
	width: auto;
	border: 1px solid rgba(18, 116, 221, 0.3);
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD!important;
	cursor:pointer;
	
	background: #FFFFFF!important;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
}
body .is-submit:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
	border: 1px solid rgba(18, 116, 221, 0.3);
}


body .crt-nxt
{
	display:inline-block;
	width: auto;
	border: 1px solid rgba(18, 116, 221, 0.3);
	padding: 12px 16px;
	text-align: center;
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #1274DD!important;
	cursor:pointer;
	
	background: #FFFFFF!important;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
}
body .crt-nxt:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
	border: 1px solid rgba(18, 116, 221, 0.3);
}
/* === wrap_main === */
/*======================*/
#wrap_main { width:100%; background:#EDF1F2; padding-bottom: 20px;}
.site_wrraper { margin-top: -105px;}

.index-section { margin-top:20px; }
.index-section:first-child { margin-top:0px; }

.index-section-title 
{
	margin-bottom:20px;
	text-align:center;
	
	font-weight: normal;
	line-height: normal;
	font-size: 32px;
	text-align: center;
	color: #000000;
}

.index-section-content {}


.right_menu {
    float: right;
    /*width: 272px;*/
	width: 23%;
	
	background: #FFFFFF;
	box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
	border-radius: 0px 4px 4px 0;
}
.content_wrap {}
.right_menu + .content_wrap { width: 77%; float: left; }
.main_wrap { margin: 0px -30px; }

.content_wrap .main 
{ 
	padding:27px 30px 40px 27px; 
	position: relative;
	border:none; 
	background:#FFFFFF!important; 
	color: #000!important; 
	margin: 0px 0px 20px 0px;
	box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
	border-radius: 4px;
	min-height: 300px;
}
.right_menu + .content_wrap .main { border-radius: 4px 0px 4px 4px;   }


.main_title_wrap { margin-bottom:20px; }
.main_title {}
.main_title h1 
{
	display:block;
	margin:0;
	padding:0;
	margin-bottom:10px;
	
	font-weight: 500;
	line-height: normal;
	font-size: 40px;
	color: #000000!important;
}
.main_title .breadcrumbs { }


.main_title_additions { float: right; width: 270px;}
.main_title_additions + .main_title { overflow: hidden; }


.category_pricelist { display:block; width:100%; text-align:right; }


/* === right_menu === */
/*======================*/
.right_menu { padding:20px 20px 30px 20px; }
.item-menu-nav { background: #FFF!important; color: #000!important; }
.menu-list {}
.menu-list > li { padding:0px!important; }
.menu-list > li > a 
{
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	color: #000000;
	padding:8px 0px!important;
	display: block;
}
.menu-list > li > a .fa-caret-down { margin-left:7px; }


.menu-list > li:hover { color:#1274DE!important; background:transparent!important; }
.menu-list > li:hover > a { color:#1274DE!important; background:transparent!important; }

.menu-list > li.current { font-weight:700; color:#000!important; background:transparent!important; }
.menu-list > li.current > a { font-weight:700; color:#000!important; background:transparent!important; }


.menu-list > li.menu-3-show {}
.menu-list > li.menu-3-show > a {padding:8px 0px 8px 35px!important; }

.menu-list > li.cur_home { display:block; }

/* === category_head === */
/*======================*/
.category_head {}
.category_head_name { display:inline-block; float:left; width:50%; }
.category_head_name > span {font-weight: normal; line-height: normal; font-size: 32px; color: #000000;} 

.pagination-top { display:inline-block; float:left; /*width:50%;*/ width:100%; text-align: right; margin: 7px 0px; } 

.pagination-sort-price { display:inline-block;}
.pagination-sort-view { display:inline-block; text-align:right; margin-left: 20px; }

.pagination-sort-price > span {font-size:13px; padding-right: 5px; }
.pagination-sort-price > span > b {color:#1274DE; font-weight: 500;}
.pagination-sort-price > a {font-size:13px; color:#1274DE; padding: 0px 4px;}
.pagination-sort-price > .selected { font-size:13px; color:#04E9B2; }

.pagin-view_buttons > a {font-size:13px; color:#1274DE; padding: 3px 6px; display: inline-block;}
.pagin-view_buttons > a:hover { text-decoration:none; color:#04E9B2!important; }
.pagin-view_buttons > .selected {font-size:13px; background:transparent; color:#04E9B2; }



.pagination-pages > span > a
{
	display:inline-block;
	
	border:1px solid transparent;
	padding: 8px 8px;
    min-width: 48px;
    text-align: center;
    margin: 2px 2px;
	vertical-align: top;	
	
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #1274DD;
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	
}
.pagination-pages > span > a:hover
{
	text-decoration: none;
    color: #fff!important;
    background:#1274DD!important;
    border: 1px solid transparent!important;

}
.pagination-pages > span > a > i.fa { font-size:14px; }

.pagination-pages > span > b
{
	
	display:inline-block;	
	border:1px solid transparent;
	padding: 8px 8px;
    min-width: 48px;
    text-align: center;
    margin: 2px 2px;
	vertical-align: top;	
	
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #fff;
	
	background: #1274DD;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	transition:0.2s;
	
}



.showmore_product_list { margin-bottom:20px; }
.showmore_pl_button {
    display: block;
    padding: 9px 16px 12px 16px ;
    cursor: pointer;	
	
	background: #FFFFFF;
	box-shadow: 0px 4px 10px rgba(19, 39, 95, 0.07);
	border-radius: 4px;
	
	font-weight: normal;
	line-height: normal;
	font-size: 14px;
	text-align: center;
	color: #1274DD;
	
	transition:0.2s;
}
.showmore_pl_button:hover { color:#fff; background: #1274DD; }
.cl_item_image {
    display: block;
    width: 100%;
    height: 312px;
    background-size: cover !important;
    transition: 0.7s all ease 0s;
    -webkit-transition: 0.7s all ease 0s;
    -moz-transition: 0.7s all ease 0s;
    -o-transition: 0.7s all ease 0s;
    -ms-transition: 0.7s all ease 0s;
}
.cl_item_title {
    display: block;
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 10;
    max-width: 42%;
    text-decoration: none;
    font-weight: normal;
    line-height: normal;
    font-size: 32px;
    color: #000000;
    -webkit-transition: all .2s ease-in-out .0s;
    -moz-transition: all .2s ease-in-out .0s;
    -o-transition: all .2s ease-in-out .0s;
    transition: all .2s ease-in-out .0s;
}
.catlist-item:hover .cl_item_title {
    color: #1274DE;
    text-decoration: none;
}
.catlist-item:hover .cl_item_image {
    transform: scale(1.15);
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
}
.catlist-item {
    /*display: inline-block;
    position: relative;
    float: left;
    box-sizing: border-box;
    height: 312px;
    width: 31.3%;
    margin: 1% 1%;*/
    background: #FFFFFF;
    border: 1px solid #E8EBED;
    box-sizing: border-box;
    box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
    border-radius: 4px;
    overflow: hidden;
}
/* === welcome === */
/*======================*/
.welcome .run-text { 
	color:#000!important; 
	font-size: 20px;
	font-weight: bolder;
	line-height: 150%;
	padding: 0px 10px;
}
.welcome {
	background: #FFF !important;
	color: #4A4A4A !important;
    padding: 20px;
    margin: 0px 0px 10px 0px;
}
#content .static p {
    margin: 5px 5px 15px 10px;
    text-align: justify;
}
.selected-article .h1{padding:5px 0px}
.newsItemPg{width:100%;border-bottom:1px dashed #9e9e9e;margin-bottom:20px;padding-bottom:5px}
.newsItemPg .news-dt{font-size:11px;font-weight:bold;float:none}
.newsItemPg .news-title{float:none}
.news-descr{clear:both;min-height:100px;line-height:19px}
.news-descr img{float:left;border-radius:5px 5px 5px 5px;margin:10px;max-width:100%;max-height:100%}

h2, .h2 {
    font-weight: normal;
    font-size: 1.4em;
    line-height: 1.15;
    font-family: "Rubik",Verdana,Arial,sans-serif;
    text-rendering: optimizespeed;
	
}
h2 a {
	color: #4A4A4A;
}

.menu-button 
{ 
	background: linear-gradient(90deg, #1274DD 0%, #1274DD 100%);
	font-weight: normal;
    line-height: normal;
	height:auto;
	padding: 15px 3% !important;
	position: relative;
}

.mobile-header-wrap { display:block; width:100%; }
.mobile-header-section {  }

.site_wrap_logotype { display:inline-block; float:left; width:50%; }
.site_wrap_service { display:inline-block; float:left; width:50%; text-align: right; }

.set_mobile a {
    display: inline-block;
}
.site_wrap_logotype .set_mobile a > img {
    max-height: 50px;
    min-width: 120px;
    float: left;
}


.site_wrap_service .mobile-header-section { display:inline-block; width: 40px; margin: 12px 0px; }




.set_mobile {}
.set_mobile .logo-text
{ 
	font-size: 24px;
    display: block;
    text-align: left;
    color: #fff;
    font-weight: 700; 
}
.set_mobile a {}
.set_mobile a > span 
{     
	display: block;
    font-weight: 700;
    line-height: normal;
    font-size: 18px;
    color: #004084;
    text-align: left;
}
.set_mobile a > span > span {}

.set_mobile a:hover { text-decoration:none; }
.set_mobile a:hover > span { color: #FA4B00; }

.mob_logo {}
.mob_icon { width: 24px; text-align: center; padding: 0 8px; }


.set_mobile_button { position:relative; height: 24px; }
.set_mob_icon 
{
	display:inline-block;
	width:34px;
	height:34px;	
	/*padding: 0px 12px!important;*/
	cursor:pointer;
}

.set_mob_icon__search { background:url(/assets/img/mob_search.png) 50% 50% no-repeat; }
.set_mob_icon__garage { background:url(/assets/img/mob_garage.png) 50% 50% no-repeat; }
.set_mob_icon__basket { background:url(/assets/img/mob_basket.png) 50% 50% no-repeat; }
.set_mob_icon__account { background:url(/assets/img/mob_account.png) 50% 50% no-repeat; }
.set_mob_icon__menu { background:url(/assets/img/mob_menu.png) 50% 50% no-repeat; }


.mob_xbox {
    position: absolute;
    top: -3px;
    right: -5px;
    z-index: 10;
    font-size: 9px!important;
    color: #fff;
    border-radius: 50%;
    background: #FA4B00;
    width: 15px;
    height: 15px;
    text-align: center;
    line-height: 15px;
}

.set_mobile_button .viewed-auto-list { right: 0; }
.set_mobile_button .viewed-auto-list ul li a { font-size: 12px; }
.set_mobile_button .viewed-auto-list ul li i { float: none; font-size: 12px; margin: 0px 5px 0 0; }



/*== mob_search_wrap ==*/
/*======================*/
.mob_header_search {}
.mob_search_toggle {
    position: absolute;
    display: none;
    top: 0px;
    right: 0px;
    width: 100%;
    z-index: 2500;
    background: #fff;
}
.mob_search_toggle.mob_search_opened {
    display: block;
}

.mob_search_wrap { margin: 0 3%; position:relative; }
.mob_search_wrap_content {}

.mob_search_wrap_content .search-item-content { margin: 0px 0px 6px 0px; }

.mob_search__toggle_close {
    position: absolute;
    top: 18px;
    right: 10px;
    z-index: 3000;
}
.mob_search__toggle_close i {
    display: inline-block;
    cursor: pointer;
    width: 19px;
    height: 19px;
	margin:0;
    background: url(/assets/img/x—.png) 50% 50% no-repeat;
}
.mob_search__toggle_close i:hover { background: url(/assets/img/x—_hover.png) 50% 50% no-repeat; }

.mob_search_main_container 
{
	position: relative;
    background: #fff;
    padding: 12px 30px 12px 10px;
}

.mob_search_cont_field {
    display: block;
    margin-left: 40px;
}

.mob_search_cont_field .a-close {
    margin: 0;
    top: 6px;
    right: 0px;
    padding: 5px;
    display: none!important;
}

.mob_search_cont_field #article-field {
    color: #000;
    font-weight: normal;
	line-height: normal;
	font-size: 16px;
    padding: 8px 5px 8px 0px;
    background: #FFFFFF;
    max-width: 100%;
    width: 100%;
	box-shadow:none!important;
}
.mob_search_cont_field #article-field:hover { box-shadow:none!important; }


.mob_search_cont_button {
    display: inline-block;
    position: absolute;
    top: 16px;
    left: 10px;
    z-index: 2;
}

.mob_search_cont_button .search-article-class {
    display: inline-block;
    width: 30px;
    height: 30px;
    background: url(/assets/img/lupa_search.png) 50% 50% no-repeat;
    border: none;
    box-shadow: none;
    cursor: pointer;
}


/*== Mobile Menu==*/
/*======================*/
.menu-panel {
	background: #E6ECF3;
	height: 100%;
	text-shadow:none;
	top: 0;
	transition:0.2s;
}

.slideRight { left: 0%;  }
.slideRight .menu-panel { left: 0px; width: 100%; transition:0.2s; }

/* === mobile_side_menu === */
/*=====================*/
.mobile_side_menu
{
	display:none;
	position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    box-shadow: 0 0 15px 1px rgba(0,0,0,.4);
    z-index: 1001;
	width: 100%;
	
	transition: width .3s ease;
    -moz-transition: width .3s ease;
    -webkit-transition: width .3s ease;

	overflow-y: auto;
    overflow-x: hidden;
	
	background: #EDF1F2;
}

.mob_side_menu_acivate { display:block; }
.slideRight .mobile_side_menu { display:block; } 

.mobile_side_menu_scroll
{
	position: absolute;
    overflow-y: auto;
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    direction: rtl;
}

.side_menu_wrap { direction: ltr; position: relative; padding-bottom:20px; }


.side_menu_wrap .mob_menu_logotype .mobile-header-wrap .site_wrap_logotype { width:50%; }
.side_menu_wrap .mob_menu_logotype .mobile-header-wrap .site_wrap_service { width:50%; }

.mob_menu_box { cursor: pointer; background:transparent;}
/*.mob_menu_box:nth-child(1) { border-bottom:0px solid #fff; }*/
.mob_menu_box .mob_title_menu {
    position: relative;
    font-size: 16px;
    font-weight:500;
	background: #EDF1F2;
    color: #000;
    padding: 15px 3%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
	font-family: 'Rubik', 'Arial', 'Helvetica', sans-serif;
	border-bottom:1px solid #D4DBE4;
}

.mob_menu_list { padding: 0 3%; }

.mob_box_header { background: linear-gradient(90deg, #1274DD 0%, #1274DD 100%); padding: 13px 3% !important; position: relative; } 
.mob_box_header .set_mob_icon__menu { background: url(/assets/img/mob_delete.png) 50% 50% no-repeat; }
.mob_box_header .mob_logo .set_mobile a {text-transform: none; line-height: normal; /*font-weight: normal;*/ letter-spacing: 0px; padding: 0px;}



.mob_menu_box .mob_menu_list > li > a { font-size: 14px; background: transparent; padding: 10px 25px 10px 35px; color: #000; border-bottom: 1px solid #D4DBE4; font-weight: 400; line-height: normal;    letter-spacing: normal; text-transform: none; text-shadow: none; }
.mob_menu_box .mob_menu_list > li > a:hover { color:#000!important; text-decoration:none; }
.mob_menu_box .mob_menu_list > li > a > i { color:#000; padding-right:10px; }
.mobile_count
{
	margin-left: 5px;
	display: inline-block;
    vertical-align: middle;
    font-size: 8px;
    color: #fff;
    padding: 1px 6px;
    border-radius: 50%;
    background: #29335c;
}

.mob_title_menu > i.ic_mob { padding-right:15px; }
.mob_menu_box .mob_title_menu .fa-chevron-down {
    position: absolute;
    top: 30%;
    right: 25px;
    z-index: 1200;
    color: #000;
}

.mob_menu_logotype { width:100%;  }
.mob_menu_logotype > a { display:inline-block; /*padding:10px 10px; height:60px;*/ width: 40%; max-width: 70%; }
.mob_menu_logotype > a.logo-text { color:#000; text-shadow:none; font-family: 'PT Sans', 'Arial', 'Helvetica', sans-serif; line-height: 20px; }
.mob_menu_logotype > a.logo-text:hover { color:#000!important; text-shadow:none;  }

.mob_menu_logotype > a .mob_logomenu_text { display:inline-block; float:left; width:50%; position:relative; }
.mob_menu_logotype > a .mob_logomenu_text { color:#000; text-transform:uppercase; font-size:20px; font-weight:700; padding: 15px 20px; }
.mob_menu_logotype > a .mob_logomenu_text:first-child { background:#000; color:#fff; }

.mob_menu_logotype > a .mob_logomenu_text:nth-child(1):after
{
	content:"";
	position:absolute;
	top:28px;
	right:0px;
	display:block;
	width:5px;
	height:3px;
	background:#033156;
}
.mob_menu_logotype > a .mob_logomenu_text:nth-child(2):after
{
	content:"";
	position:absolute;
	top:28px;
	left:0px;
	display:block;
	width:5px;
	height:3px;
	background:#fff;
}

.mob_sidemenu_close
{
	width: 25px;
    height: 25px;
    right: 20px;
    top: 18px;
    background: transparent;
    position: absolute;
	cursor: pointer;
}

.mob_sidemenu_close:before
{
	background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 3px;
    border-radius: 5px;
    height: 100%;
    content: '';
	transform: rotate(45deg);
}

.mob_sidemenu_close:after
{
	background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 3px;
    border-radius: 5px;
    height: 100%;
    content: '';
	transform: rotate(135deg);
}


.mob_box_content { padding: 0 3%; }
.mob_menu_context { border-top: 1px solid #D4DBE4; padding: 20px 0px; }
.mob_menu_context > div { margin-top:15px; }
.mob_menu_context > div:first-child { margin-top:0px; }
.mob_box_content:first-child .mob_menu_context { margin-top: 70px; }

.mobile_contacts {}
.mobile_contacts > ul { display:inline-block; float:left; width:50%; padding-right:15px; }
.mobile_contacts > ul > li { font-weight: normal; line-height: normal; font-size: 12px; color: #000; margin-top: 8px; }
.mobile_contacts > ul > li > b { font-weight:400; } 
.mobile_contacts > ul:nth-child(2) > li > b { display:block; } 
.mobile_contacts > ul > li:first-child { margin-top:0px; }
.mobile_contacts > ul > li b > a {
	font-weight: 500;
    line-height: normal;
    font-size: 16px;
    color: #000000;
}

.mobile_contacts > ul > li span > a { font-weight: normal; line-height: normal; font-size: 12px; color: #004084;}


.mobile_payments {}
.mobile_payments_title { display:inline-block; float:left; font-weight: normal; line-height: normal; font-size: 12px; color: #000000; margin-top: 7px;}
.mobile_payments_content { display:inline-block; float:right; }
.mobile_payments_content img { margin:2px 4px; }


.mobile_social {}
.mobile_social a { display:inline-block; margin:2px 4px; }



.mobile_office_select {}
.site_select_office_region {font-weight: normal; line-height: normal; font-size: 12px; color: #000000; margin-bottom:3px; }
.mobile_office_select .mob_menu_context { border-top: 0px solid #D4DBE4; padding: 20px 0px 100px 0px; }
.mobile_office_select .site_select_office { margin-top: 0px; }


.mobile_office_select .site-office-wrap-title span { font-size: 16px; }
.mobile_office_select .site-office-wrap-title .fa-sort-down { font-size: 14px; margin-top: 0px; color:#C7CCDA; float: right;}

.mobile_office_select .site-office { width: 100%; min-height: 52px; }
.mobile_office_select .site-office-wrap {
    width: 100%;
    max-height: 52px;
    min-height: 52px;
    overflow: hidden;
	
	
	background: #F4F5F9;
	box-shadow: 0px 1px 2.5px rgba(19, 39, 95, 0.3);
	border-radius: 4px;
}


.mobile_office_select .site-office:hover .site-office-wrap {
    position: absolute;
    max-height: none;
    width: 94%;
    box-shadow: 0px 4px 10px rgba(0, 31, 64, 0.32);
    border-radius: 3px;
    background: #fff;
}

.mobile_office_select .site-office-wrap-title { padding:16px 16px; text-align: left; }
.mobile_office_select .site-office-list > li > a { font-size: 16px; padding: 16px 30px 16px 30px; }












ul {
	list-style: none;
	padding:0;
}

 
#header .container {
	max-width:1280px;
	padding: 0px 46px;
}
#header {
	background:#1274DD;
	padding: 20px 0 120px 0;
}

@media screen and (max-width: 991px) { 
	#header {
		padding: 20px 0 160px 0;
	}
}

#content {
	background: #EDF1F2;
	padding-bottom: 20px;
}
#content .container {
	max-width:1280px;
	padding: 0px 46px;
	display: grid;

}
#content .container .slider {
	margin:0 -30px;
	margin-top: -105px;
	display: inline-block;
}
#content .container .slider img {
	max-width:100%;
}
#footer .container {
	max-width:1280px;
	padding: 32px 46px;
}

.container .wrapper {
	margin:0 -30px 20px -30px;
	margin-top: -105px;
	display: inline-block;
	
}
.container .main {
	padding: 27px 30px 40px 27px;
	position: relative;
	border: none;
	background: #FFFFFF !important;
	color: #000 !important;
	box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
	border-radius: 4px;
	min-height: 300px;
	z-index:999;
}
.container .sidebar {
	padding: 20px 20px 30px 20px;
	display: inline-table;
	background: #FFFFFF;
	box-shadow: 0px 5px 10px rgba(104, 144, 176, 0.2);
	border-radius: 0px 4px 4px 0;
}
#content p, #content li {
	font-size: 14px;
	line-height: 18px;
	margin:0;
}
.cat_introtext {
	margin-top: 60px;
}

.price-box {
	font-weight:bold;
	font-size:24px;
	margin-bottom:30px;
	margin-top:30px;
	color:#999999;
}
.price-box span {
	color:black;
}
.dropdown-menu {
	position:relative!important;
	top:0!important;
	left:0!important;
	float:none!important;
	margin-left:20px;
	border:none!important;
	transform: none!important;
}
li.current > .dropdown-menu  {
	display:block;
}
li.current > .dropdown-menu > li.current > a {
	font-weight:bold;
	color:black;
}
.menu-list li:hover > a, .menu-list .dropdown-menu  li:hover > a {
	text-decoration:none;
	background:transparent;
	color:#1274DD;
}

#content .article  p {
	margin:10px 0;
}

.d-lg-inline-table{
    display: inline-table !important;
}

.mob_menu_wrapper {
	display:none;
	position: fixed;
	background: rgb(237, 241, 242);
	z-index: 9999;
	top: 0;
	left: 0;
	text-align: left;
	box-shadow: 0 0 15px 1px rgba(0,0,0,.4);
	min-width: 350px;
	min-height: 400px;
}
.mob_menu_wrapper  .top_row {
	width: 100%;
	background: #1274DD;
	float: none;
	clear: both;
	height: 50px;
	padding: 20px 20px 40px 20px;
}
.mob_menu_wrapper  .top_row  .close{
	color:#fff;
	opacity:1;
	text-shadow:none;
}
.mob_menu_wrapper  .dropdown-menu {
	background-color:transparent;
}
.mob_menu_wrapper a {
	color:#000;
}
.mob_menu_wrapper .phones li {
	margin:10px 20px;
}
.modal {
	z-index:99999999!important;
}
.form-control.required{
	border-color:black;
}
.form-control.required:after {
	content:"*";
	display:block;
}

.home_main_image {
	border-radius: 5px;
	box-shadow: 0px 2px 10px rgba(0,0,0,0.4);
}

#viewform{
	-webkit-appearance: inherit;
}
@media screen and (max-width: 768px) { 
	.main_title {
		width:100%;
	}
	.main_title h1, h1 {
		font-size:30px;
	}
}

.search_autocomplete {
	text-align: left;
}
.search_autocomplete img{
	margin-right: 10px;
	width:50px;
	height: 50px;
}

.search_autocomplete a {
	display: flex;
	color: black;
	font-weight: bold;
	margin-top:10px;
}

.parfume-content img {
    max-width: 100%;
    height: auto;
}
}
